/*     845885 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__845885__wrap {position:relative;height:100%;}
.pm-slide_wide__845885__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__845885__ a {display:block;position:relative;border:none}
.pm-slide_wide__845885__ a img {border:none}
.pm-slide_wide__845885__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__845885__ .item {position:relative}
.pm-slide_wide__845885__ .item img {vertical-align:top}
.pm-slide_wide__845885__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__845885__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__845885__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-shadow: 3px 3px 3px #666;}
.pm-slide_wide__845885__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__845885__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__845885__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:17px;}

.pm-slide_wide__845885__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__845885__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__845885__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__845885__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__845885__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__845885__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__845885__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__845885__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__845885__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__845885__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__845885__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__845885__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__845885__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__845885__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__845885__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__845885__ .owl-dots .owl-dot.active span,
.pm-slide_wide__845885__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__845885__.empty__845885__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__845885__.build_edit_mode .item {display:none}
.pm-slide_wide__845885__.build_edit_mode .item img {width:100%}
.pm-slide_wide__845885__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__845885__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__845885__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__845885__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__845885__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__845885__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__845885__ .item .caption {max-width:1680px;margin:auto;}
	.pm-slide_wide__845885__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__845885__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__845885__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__845885__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__845885__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__845885__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__845885__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__845885__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__845885__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__845885__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__845885__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__845885__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__845885__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__845885__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__845885__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__845885__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__845885__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__845885__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__845885__ .item .caption .caption_inner {max-width:1000px;}
	.pm-slide_wide__845885__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__845885__ .item .caption .caption_inner .caption_cell .exp_text {font-size:30px}
}


/*     845965 : 타이틀 텍스트      */
.title__845965__ {font-size:0}
.title__845965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__845965__ p b{color: #ff0000;}
.title__845965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__845965__.style_top p {padding-top:10px}
.title__845965__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__845965__.style_right p {padding-right:14px}
.title__845965__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__845965__.style_bottom p {padding-bottom:12px}
.title__845965__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__845965__.style_left p {padding-left:14px}
.title__845965__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__845965__.style_circle1 p {padding-left:18px}
.title__845965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__845965__.style_circle2 p {padding-left:18px}
.title__845965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__845965__ p {font-size:36px}
	.title__845965__.style_top p:before {width:36px}
	.title__845965__.style_right p:before {height:36px}
	.title__845965__.style_bottom p:before {width:36px}
	.title__845965__.style_left p:before {height:36px}
}

/*     847565 : 장문 텍스트      */
.textarea__847565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__847565__ p {font-size:18px}
}

/*     845975 : 공백      */
.solid_line__845975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__845975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__845975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__845975__ {height:20px}
}

/*     847315 : 이미지 + 텍스트      */
.img__847315__ {position:relative}
.img__847315__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__847315__:hover:before {content:'';opacity:.2}
.img__847315__ * {box-sizing:border-box}
.img__847315__ a {display:block;max-width:100%;vertical-align:top}
.img__847315__ .figure {display:block}
.img__847315__ .figure img {width:100%;vertical-align:top}
.img__847315__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__847315__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__847315__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__847315__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__847315__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__847315__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__847315__ .caption .caption_inner {padding:10%}
	.img__847315__ .caption .cap_text1 {font-size:14px}
	.img__847315__ .caption .cap_text2 {font-size:25px}
	.img__847315__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     847385 : 이미지 + 텍스트      */
.img__847385__ {position:relative}
.img__847385__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__847385__:hover:before {content:'';opacity:.2}
.img__847385__ * {box-sizing:border-box}
.img__847385__ a {display:block;max-width:100%;vertical-align:top}
.img__847385__ .figure {display:block}
.img__847385__ .figure img {width:100%;vertical-align:top}
.img__847385__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__847385__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__847385__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__847385__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__847385__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__847385__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__847385__ .caption .caption_inner {padding:10%}
	.img__847385__ .caption .cap_text1 {font-size:14px}
	.img__847385__ .caption .cap_text2 {font-size:25px}
	.img__847385__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     847395 : 이미지 + 텍스트      */
.img__847395__ {position:relative}
.img__847395__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__847395__:hover:before {content:'';opacity:.2}
.img__847395__ * {box-sizing:border-box}
.img__847395__ a {display:block;max-width:100%;vertical-align:top}
.img__847395__ .figure {display:block}
.img__847395__ .figure img {width:100%;vertical-align:top}
.img__847395__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__847395__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__847395__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__847395__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__847395__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__847395__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__847395__ .caption .caption_inner {padding:10%}
	.img__847395__ .caption .cap_text1 {font-size:14px}
	.img__847395__ .caption .cap_text2 {font-size:25px}
	.img__847395__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     847405 : 이미지 + 텍스트      */
.img__847405__ {position:relative}
.img__847405__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__847405__:hover:before {content:'';opacity:.2}
.img__847405__ * {box-sizing:border-box}
.img__847405__ a {display:block;max-width:100%;vertical-align:top}
.img__847405__ .figure {display:block}
.img__847405__ .figure img {width:100%;vertical-align:top}
.img__847405__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__847405__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__847405__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__847405__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__847405__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__847405__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__847405__ .caption .caption_inner {padding:10%}
	.img__847405__ .caption .cap_text1 {font-size:14px}
	.img__847405__ .caption .cap_text2 {font-size:25px}
	.img__847405__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     847545 : 타이틀 텍스트      */
.title__847545__ {font-size:0}
.title__847545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__847545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__847545__.style_top p {padding-top:10px}
.title__847545__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__847545__.style_right p {padding-right:14px}
.title__847545__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__847545__.style_bottom p {padding-bottom:12px}
.title__847545__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__847545__.style_left p {padding-left:14px}
.title__847545__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__847545__.style_circle1 p {padding-left:18px}
.title__847545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__847545__.style_circle2 p {padding-left:18px}
.title__847545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__847545__ p {font-size:36px}
	.title__847545__.style_top p:before {width:36px}
	.title__847545__.style_right p:before {height:36px}
	.title__847545__.style_bottom p:before {width:36px}
	.title__847545__.style_left p:before {height:36px}
}

/*     847555 : 공백      */
.solid_line__847555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__847555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__847555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__847555__ {height:20px}
}

/*     847455 : 텍스트 박스      */
.text_box__847455__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__847455__ > p {margin:0; padding:0;}
.text_box__847455__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__847455__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__847455__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__847455__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}


@media all and (min-width:768px){
	.text_box__847455__ {height:150px;}
	.text_box__847455__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__847455__ {height:150px; padding:15% 10%;}
	.text_box__847455__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:19px;}
	.text_box__847455__ .box_title1:before {width:25px;}
	.text_box__847455__ .box_title2 {font-size:22px;}
	.text_box__847455__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     847495 : 텍스트 박스      */
.text_box__847495__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__847495__ > p {margin:0; padding:0;}
.text_box__847495__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__847495__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__847495__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__847495__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__847495__ {height:150px;}
	.text_box__847495__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__847495__ {height:150px; padding:15% 10%;}
	.text_box__847495__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:19px;}
	.text_box__847495__ .box_title1:before {width:25px;}
	.text_box__847495__ .box_title2 {font-size:22px;}
	.text_box__847495__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     847505 : 텍스트 박스      */
.text_box__847505__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__847505__ > p {margin:0; padding:0;}
.text_box__847505__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#346d0a; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__847505__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#346d0a;}
.text_box__847505__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__847505__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__847505__ {height:150px;}
	.text_box__847505__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__847505__ {height:150px; padding:15% 10%;}
	.text_box__847505__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:19px;}
	.text_box__847505__ .box_title1:before {width:25px;}
	.text_box__847505__ .box_title2 {font-size:22px;}
	.text_box__847505__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     847515 : 텍스트 박스      */
.text_box__847515__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__847515__ > p {margin:0; padding:0;}
.text_box__847515__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__847515__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#e66d1e;}
.text_box__847515__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__847515__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__847515__ {height:150px;}
	.text_box__847515__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__847515__ {height:150px; padding:15% 10%;}
	.text_box__847515__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:19px;}
	.text_box__847515__ .box_title1:before {width:25px;}
	.text_box__847515__ .box_title2 {font-size:22px;}
	.text_box__847515__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     847525 : 텍스트 박스      */
.text_box__847525__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__847525__ > p {margin:0; padding:0;}
.text_box__847525__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__847525__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__847525__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__847525__ .box_cont {margin-top:10px; font-size:13px; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__847525__ {height:150px;}
	.text_box__847525__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__847525__ {height:150px; padding:15% 10%;}
	.text_box__847525__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:19px;}
	.text_box__847525__ .box_title1:before {width:25px;}
	.text_box__847525__ .box_title2 {font-size:22px;}
	.text_box__847525__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     847535 : 텍스트 박스      */
.text_box__847535__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__847535__ > p {margin:0; padding:0;}
.text_box__847535__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__847535__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__847535__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__847535__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__847535__ {height:150px;}
	.text_box__847535__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__847535__ {height:150px; padding:15% 10%;}
	.text_box__847535__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:19px;}
	.text_box__847535__ .box_title1:before {width:25px;}
	.text_box__847535__ .box_title2 {font-size:22px;}
	.text_box__847535__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     847865 : 타이틀 텍스트 + 링크      */
.title__847865__ {position:relative;font-size:0}
.title__847865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__847865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__847865__.style_top p {padding-top:10px}
.title__847865__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__847865__.style_right p {padding-right:14px}
.title__847865__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__847865__.style_bottom p {padding-bottom:12px}
.title__847865__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__847865__.style_left p {padding-left:14px}
.title__847865__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__847865__.style_circle1 p {padding-left:18px}
.title__847865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__847865__.style_circle2 p {padding-left:18px}
.title__847865__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__847865__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:12px;color:#999}
.title__847865__ a:hover {color:#d00000}
.title__847865__.style_top a {top:10px}
.title__847865__.style_bottom a {bottom:12px}

.title__847865__ a.cross {width:24px;text-indent:-9999px}
.title__847865__ a.cross:before,
.title__847865__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__847865__ a.cross:before {width:2px;height:12px}
.title__847865__ a.cross:after {width:12px;height:2px}
.title__847865__ a.cross:hover:before,
.title__847865__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__847865__ p {font-size:36px}
	.title__847865__.style_top p:before {width:36px}
	.title__847865__.style_right p:before {height:36px}
	.title__847865__.style_bottom p:before {width:36px}
	.title__847865__.style_left p:before {height:36px}

	.title__847865__ a {height:36px}
	.title__847865__ a.cross {width:36px}
}

/*     847695 : 공백      */
.solid_line__847695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__847695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__847695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__847695__ {height:20px}
}

/*     847705 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__847705__ {overflow:hidden;}
.pm-myboard_album__847705__ ul {margin:0 -1px;padding:0}
.pm-myboard_album__847705__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__847705__ ul li {box-sizing:border-box;float:left;margin:0;padding:1px;list-style-type:none}
.pm-myboard_album__847705__ ul li a {display:block;position:relative}
.pm-myboard_album__847705__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.7) 5%, transparent 30%);
}
.pm-myboard_album__847705__ ul li a .figure {display:block;overflow:hidden;}
.pm-myboard_album__847705__ ul li a .figure img {position:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__847705__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:12px}
.pm-myboard_album__847705__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;
}
.pm-myboard_album__847705__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__847705__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__847705__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__847705__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__847705__ ul li a:hover .caption {display:none}
.pm-myboard_album__847705__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__847705__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

.pm-myboard_album__847705__ ul li.mobile_hide {display:none;}
.pm-myboard_album__847705__.on ul li.mobile_hide {display:block;}

.album_more__847705__ {margin-top:10px;}
.album_more__847705__ a {display:block;border:1px solid #dedede;font-size:13px;color:#000;text-align:center;line-height:34px;}

@media all and (min-width:768px){
	.pm-myboard_album__847705__ ul li.mobile_hide {display:block;}
	.pm-myboard_album__847705__ ul li a .caption > span {font-size:13px}
	.album_more__847705__ {display:none;}
}

@media all and (min-width:1024px){
	.pm-myboard_album__847705__ ul li a .caption {padding:20px 15px}
	.pm-myboard_album__847705__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__847705__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__847705__ ul li a .btn_view {width:100px}
}

/*     848425 : 타이틀 텍스트 + 링크      */
.title__848425__ {position:relative;font-size:0}
.title__848425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__848425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__848425__.style_top p {padding-top:10px}
.title__848425__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__848425__.style_right p {padding-right:14px}
.title__848425__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__848425__.style_bottom p {padding-bottom:12px}
.title__848425__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__848425__.style_left p {padding-left:14px}
.title__848425__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__848425__.style_circle1 p {padding-left:18px}
.title__848425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__848425__.style_circle2 p {padding-left:18px}
.title__848425__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__848425__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:12px;color:#999}
.title__848425__ a:hover {color:#d00000}
.title__848425__.style_top a {top:10px}
.title__848425__.style_bottom a {bottom:12px}

.title__848425__ a.cross {width:24px;text-indent:-9999px}
.title__848425__ a.cross:before,
.title__848425__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__848425__ a.cross:before {width:2px;height:12px}
.title__848425__ a.cross:after {width:12px;height:2px}
.title__848425__ a.cross:hover:before,
.title__848425__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__848425__ p {font-size:36px}
	.title__848425__.style_top p:before {width:36px}
	.title__848425__.style_right p:before {height:36px}
	.title__848425__.style_bottom p:before {width:36px}
	.title__848425__.style_left p:before {height:36px}

	.title__848425__ a {height:36px}
	.title__848425__ a.cross {width:36px}
}

/*     848405 : 공백      */
.solid_line__848405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__848405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__848405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__848405__ {height:20px}
}

/*     848415 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__848415__ {overflow:hidden;}
.pm-myboard_album__848415__ ul {margin:0 -1px;padding:0}
.pm-myboard_album__848415__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__848415__ ul li {box-sizing:border-box;float:left;margin:0;padding:1px;list-style-type:none}
.pm-myboard_album__848415__ ul li a {display:block;position:relative}
.pm-myboard_album__848415__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.7) 5%, transparent 30%);
}
.pm-myboard_album__848415__ ul li a .figure {display:block;overflow:hidden;}
.pm-myboard_album__848415__ ul li a .figure img {position:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__848415__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:12px}
.pm-myboard_album__848415__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;
}
.pm-myboard_album__848415__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__848415__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__848415__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__848415__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__848415__ ul li a:hover .caption {display:none}
.pm-myboard_album__848415__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__848415__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

.pm-myboard_album__848415__ ul li.mobile_hide {display:none;}
.pm-myboard_album__848415__.on ul li.mobile_hide {display:block;}

.album_more__848415__ {margin-top:10px;}
.album_more__848415__ a {display:block;border:1px solid #dedede;font-size:13px;color:#000;text-align:center;line-height:34px;}

@media all and (min-width:768px){
	.pm-myboard_album__848415__ ul li.mobile_hide {display:block;}
	.pm-myboard_album__848415__ ul li a .caption > span {font-size:13px}
	.album_more__848415__ {display:none;}
}

@media all and (min-width:1024px){
	.pm-myboard_album__848415__ ul li a .caption {padding:20px 15px}
	.pm-myboard_album__848415__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__848415__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__848415__ ul li a .btn_view {width:100px}
}

/*     1097585 : 제목&내용 가로형      */
.text_horizontal__1097585__ .title__1097585__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1097585__ .text__1097585__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1097585__:after {content:'';display:block;clear:both}
	.text_horizontal__1097585__ .title__1097585__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1097585__ .text__1097585__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1097585__ .title__1097585__ {font-size:20px}
	.text_horizontal__1097585__ .text__1097585__ {font-size:20px}
}

/*     1097575 : 제목&내용 가로형      */
.text_horizontal__1097575__ .title__1097575__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1097575__ .text__1097575__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1097575__:after {content:'';display:block;clear:both}
	.text_horizontal__1097575__ .title__1097575__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1097575__ .text__1097575__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1097575__ .title__1097575__ {font-size:20px}
	.text_horizontal__1097575__ .text__1097575__ {font-size:20px}
}

/*     1097595 : 제목&내용 가로형      */
.text_horizontal__1097595__ .title__1097595__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1097595__ .text__1097595__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1097595__:after {content:'';display:block;clear:both}
	.text_horizontal__1097595__ .title__1097595__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1097595__ .text__1097595__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1097595__ .title__1097595__ {font-size:20px}
	.text_horizontal__1097595__ .text__1097595__ {font-size:20px}
}

/*     1097605 : 제목&내용 가로형      */
.text_horizontal__1097605__ .title__1097605__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1097605__ .text__1097605__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1097605__:after {content:'';display:block;clear:both}
	.text_horizontal__1097605__ .title__1097605__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1097605__ .text__1097605__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1097605__ .title__1097605__ {font-size:20px}
	.text_horizontal__1097605__ .text__1097605__ {font-size:20px}
}

